html,body{
	border:0;
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	overflow-x:hidden;
	overflow-y:auto;
}

/*.iframe-container{
	position:absolute;
	width:100%;
	height:100%;
	padding-top:75px;
	padding-bottom:75px;
	overflow:auto;
}*/

iframe.yor-container{
	position:absolute;
	width:100%;
	height:100%;
	top:310px;
	border:0;
	margin:0;
	padding:0;
}

.carousel-container{
	position:absolute;
	top:160px;
	width:100%;
	z-index:100;
	background-color:#FFFFFF;
	height:150px;
	box-shadow:0 10px 10px rgba(0,0,0,0.2);
}

.carousel{
	width:754px;
	margin-left:auto;
	margin-right:auto;
}

.carousel.vertical .carousel-indicators{
	position:absolute;
	top:130px;
	left:40%;
	height:30px;
	margin-left:0;
	padding-left:0;
}

.carousel.vertical .carousel-indicators li{
	background-color:#dddddd;
	cursor:pointer;
	
}

.carousel.vertical .carousel-indicators .active{
	background-color:#104876;
}

.vertical .carousel-inner {
  height: 150px;
}

.carousel.vertical .item {
  -webkit-transition: 0.6s ease-in-out top;
     -moz-transition: 0.6s ease-in-out top;
      -ms-transition: 0.6s ease-in-out top;
       -o-transition: 0.6s ease-in-out top;
          transition: 0.6s ease-in-out top;
}

.carousel.vertical .active {
  top: 0;
}

.carousel.vertical .next {
  top: 150px;
}

.carousel.vertical .prev {
  top: -150px;
}

.carousel.vertical .next.left,
.carousel.vertical .prev.right {
  top: 0;
}

.carousel.vertical .active.left {
  top: -150px;
}

.carousel.vertical .active.right {
  top: 150px;
}

.carousel.vertical .item {
    left: 0;
}

.carousel.vertical h2{
	font-size:48px;
	line-height:36px;
	color:#34a9cb;
	margin-top:10px;
	padding-top:0;
	padding-bottom:40px;
	display:inline-block;
	width:290px;
	background:url(../img/down-arrow.png) 80px 100% no-repeat;
	float:left;
}

.carousel.vertical ul{
	float:right;
	width:410px;
}

.carousel.vertical ul strong{
	font-family:"Passion One";
	font-weight:700;
	color:#34a9cb;
}